Subject: (urth) Valeria and the House Azure

From: CRCulver <crculver at aol.com>
Date: Fri, 09 Oct 1998 19:22:57 +0000

It's been suggested that Valeria in the BotNS is based upon Valeria Mescalina,
er, Messalina, who was the third wife of the Emperor Claudius. Going through a
dictionary of classical mythology today, I was reading the entry on Valeria
and discovered that Valeria, due to madness or just plain out of spite to her
husband, often worked in a brothel. We have a brothel in the BotNS, not too
far from Valeria's house, so is it possible she has a tie to the House Azure?

Christopher R. Culver <crculver at aol.com>
http://members.aol.com/crculver/index.html
------------------------------------------------
"The darkest dreams are the ones that come true."
-Warren Defever

*More Wolfe info & archive of this list at http://www.urth.net/urth/